<!DOCTYPE html>
<html>

<head>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jspdf/1.3.4/jspdf.min.js"></script>
    <script src="../js/html2pdf.bundle.min.js"></script>
    <link rel="stylesheet"
        href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh"
        crossorigin="anonymous">
    <link rel="stylesheet" href="../css/styles.css">
</head>

<body>
    <div class="row m-3 justify-content-center align-items-center">
        <div class="col-auto">
            <h1>Grafica de Barras</h1>
        </div>
    </div>
    <div class="row m-3 justify-content-center align-items-center">
        <div class="col-auto">
            <canvas id="miGraficoBarra" width="500" height="300" ></canvas>
        </div>
    </div>
    <div class="row m-3 justify-content-center align-items-center">
        <div class="col-auto">
            <table>
                <tr id="size">
                    <th>Montanas</th>
                    <th>Altura (m)</th>
                </tr>
                <tr id="size">
                    <td colspan="1">
                        <div id="tabla1"></div>
                    </td>
                    <td colspan="1">
                        <div id="tabla2"></div>
                    </td>
                </tr>
            </table>
        </div>
    </div>
    <div class="row m-3 justify-content-center align-items-center">
        <div class="col-auto">
            <button class="btn btn-dark"
                type="button" id="download-pdf">
                Descargar PDF
            </button>
        </div>
    </div>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.1.0/chart.min.js"></script>
    <script src="../js/barras.js"></script>
</body>

</html>
